#############################################
# open-dp500.conf
# Exemple de fichier de configuration pour Open-DP500 Serveur
# Les ligne commencant par '#' et '[' sont igorees
# Traduction Morel Gilles (http://www.saturne.abeille.com/site/kiss_info/)
#############################################


# ----------------------------- Gestion des Log ---------------------------------------------
# Mise en marche du mode debug (false ou true)
[Debugging]
debug.enabled=false

# --------------------- Emplacement des ressources Video Audio Images ------------------------
# Localisation des Ressources multimedia, liste des repertoires
# pour chaque type de ressources :
#Les chemins multiples ne sont pas supportes pour le moment.

[Paths]
path.audio=/mnt/kiss/audio
path.video=/mnt/kiss/video
path.picture=/mnt/kiss/pictures



# --------------------- Configuration du serveur web----------------------------------

[Webserver]
webserver.enabled=true
webserver.port=8001


# --------------------- regles de securite d'acces au serveur ------------------------
# Vous pouvez configurer a la fois les adresses IP ou sous-reseaux.
# La liste des adresses IP ou sous-reseaux doivent etre separes par un
# point virgule (;)
#
# Exemples des connections autorises:
#
# Pour toute les connections venant du sous reseau 10.0.0.x:
#
# ip.allow=10.0.0
#
# Pour les connections venant du sous reseau 10.0.0.x, du sous reseaux 192.168.x.x et de l'ip 172.16.3.1:
#
# ip.allow=10.0.0;192.168;172.16.3.1
#
[Security]
ip.allow=127.0.0.1;192.168.2
